# OnNickChange Someone has changed his nickname
Parameters
    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = new nickname
Window
Console window
Description
Triggered when someone has changed his nickname. The change has already been processed by the server, but not by the local KVIrc database.
See also
onmenickchange

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013